QTab(3qt)

NAME
QTab - The structures in a QTabBar

SYNOPSIS

#include <qtabbar.h>

  Public Members
QTab ()
virtual ~QTab ()
QTab ( const QString & text )
QTab ( const QIconSet & icon, const QString & text = QString::null )

DESCRIPTION
The structures in a QTabBar.

For custom QTabBar tab headings.

See also QTabBar.

MEMBER FUNCTION DOCUMENTATION

QTab::QTab ()
Constructs an empty tab. All fields are set to empty.

QTab::QTab ( const QIconSet & icon, const QString & text = QString::null )
Constructs a tab with an icon and a text.

QTab::QTab ( const QString & text )
Constructs a tab with a text.

QTab::~QTab () [virtual]
Destructs the tab and frees up all allocated resources.

SEE ALSO
http://doc.trolltech.com/qtab.html

COPYRIGHT
Copyright 1992-2000 Trolltech AS, http://www.trolltech.com/. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.